<?php
$result = 5;

if ($result === 5) {
    echo "strict same int\n";
} else {
    echo "strict different int\n";
}

if ($result === "5") {
    echo "strict same string\n";
} else {
    echo "strict different string\n";
}
